<?php

use Illuminate\Database\Seeder;

class MarkingSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('markings')->truncate();
        DB::table('markings')->insert([
        	'marking' => 'hehe',
        	'email' => 'hehe@gmail.com'
        ]);
    }
}
